a:hover, a:focus { color: #b8860b; }

#navigation { border-top: 5px solid #b8860b; }

a,.tp-caption a.btn:hover { color: #b8860b; }

.top-nav-collapse { background: #b8860b; }

.carousel-indicators .active { background-color: #b8860b; }

.header-text h2 span { background-color: #b8860b; }

.navbar-custom ul.nav ul.dropdown-menu li a:hover { color: #b8860b; }

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background-color: #b8860b;
}

.widget-avatar .avatar:hover { border: 5px solid #b8860b; }

.bg-skin { background: #b8860b; }

.highlight-color { background-color: #b8860b; }

.service-box:hover { border-bottom: 2px solid #b8860b; }

form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {
	border-color: #b8860b;
}
form.search-form input:focus { border-color: #b8860b; }

/* footer */
ul.footer-menu li a:hover { color: #b8860b; }

footer a.totop:hover { color: #b8860b; }

.btn-skin {
  color: #fff;
  background-color: #b8860b;
  border-color: #b8860b;
}
